const system=require("../../system");
const ServiceBase=require("../sve.base");
class CopyrightuserinfoService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(CopyrightuserinfoService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=CopyrightuserinfoService;
